@charset "utf-8";


/* header 검색영역 */
#header {
    border-bottom: none !important;
}

.search_wraps {
    padding-top: 30px;
    font-size: 0;
    text-align: center;
}

.search_wraps ul li {
    position: relative;
    display: inline-block;
    vertical-align: top;
}

.search_wraps ul li.search-mark {
    width: 200px;
    padding-top: 16px;
    text-align: left;
}

.search_wraps ul li.searchbox {
    width: 600px;
}

.search_wraps ul li .inselectbox {
    position: absolute;
    top: 50%;
    left: 15px;
    margin-top: -18px;
    font-size: 14px;
}

.search_wraps ul li .inselectbox .search-select {
    border: none;
}

.search_wraps ul li .insearchbox {
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -9px;
    font-size: 14px;
}

.search_wraps ul li.searchbox2 {
    width: 190px;
}

.search_wraps ul li.searchbox3 {
    width: 850px;
}

.search_wraps ul li .search-input {
    display: block;
    width: 100%;
    height: 60px;
    padding: 0 20px;
}

.search_wraps ul li .search-input.search-input1 {
    border: 5px solid #0355a3;
}

.search_wraps ul li .search-input.search-input1.inselect {
    padding-left: 180px;
}

.search_wraps ul li .search-input.search-input1.insearch {
    padding-right: 140px;
}

.search_wraps ul li .search-input.search-input2 {
    border: 5px solid #47a303;
    border-left: none;
}

.search_wraps ul li .search-input.search-input2.noright {
    border-right: none;
}

.search_wraps ul li a.languagebtn,
.search_wraps ul li .searchbtn {
    display: block;
    width: 60px;
    height: 60px;
    padding-top: 15px;
    background-color: #47a303;
    font-size: 30px;
    color: #fff;
}

.search_wraps ul li .searchbtn {
    padding-top: 0;
    border: none;
    background-color: #0355a3;
    font-size: 26px;
}

/* 서브 공통영역 */
#container {
    position: relative;
    margin-bottom: 100px;
}

#container .wrapper {
    border: none;
    background: none;
}

#container .head_loca {
    padding: 20px 0 10px;
    border-bottom: 1px solid #484848;
}

#container .head_loca .colorBlue {
    font-weight: bold;
}

#container .pagemovbox {
    position: relative;
    padding: 15px 0;
}

#container .pagemovbox a,
#container .pagemovbox span.num {
    display: inline-block;
    padding: 5px;
}

#sBody {
    padding: 0;
}

#contents h1.content-h1 {
    padding: 30px 0;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
}

#contents h1.content-h2 {
    font-size: 24px;
}

#contents h3.content-h3 {
    position: relative;
    font-size: 24px;
}

h4.content-h4 {
    position: relative;
    font-size: 20px;
}

h4.content-h4 small {
    display: block;
    margin-top: 8px;
}

#contents .right-area {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -12px;
    line-height: 24px;
}

#contents .kci-ico1 {
    background-color: #e1edfd !important;
    color: #0355a3 !important;
}

#contents .kci-ico2 {
    background-color: #e8fbda !important;
    color: #47a303 !important;
}

.choice-check-ul li {padding: 4px 0;}

.tabMenu {
    position: relative;
    margin-top: -1px;
    background-color: #484848;
}

.tabMenu li a {
    display: block;
    height: 45px;
    line-height: 45px;
    padding: 0 40px;
    border-left: 1px solid rgba(255,255,255,0.2);
    color: #fff;
}
.tabMenu li a:hover {
    text-decoration: none;
}

.tabMenu li:first-child a {
    border-left : none;
}

.tabMenu li.on a {
    background-color: #0354a3;
}

.tabMenu.miniver {
    background-color: #fff;
}

.tabMenu.miniver li {
    margin-left: -1px;
}

.tabMenu.miniver li:first-child a {
    border-radius: 23px 0 0 23px;
}

.tabMenu.miniver li:last-child a {
    border-radius: 0 23px 23px 0;
}
    
.tabMenu.miniver li a {
    border: 1px solid #0354a3;
    color: #666;
}

.tabMenu.miniver li.on a {
    color: #fff;
}

.sort-menu ul {
    overflow: hidden;
    border: 1px solid #004ca0;
    border-radius: 4px;
}

.sort-menu ul li {
    position: relative;
}

.sort-menu ul li:after {
    position: absolute;
    top: 50%;
    left: 0;
    width: 1px;
    height: 20px;
    margin-top: -10px;
    background-color: #004ca0;
    content: '';
}

.sort-menu ul li:first-child::after {
    display: none;
}

.sort-menu ul.tab3 li {
    width: 33.3333%;
}

.sort-menu ul.tab4 li {
    width: 25%;
    border-top: 1px solid #004ca0;
}

.sort-menu ul.tab4 li:nth-child(1),
.sort-menu ul.tab4 li:nth-child(2),
.sort-menu ul.tab4 li:nth-child(3),
.sort-menu ul.tab4 li:nth-child(4) {
    border-top: none;
}

.sort-menu ul.tab4 li:nth-child(4n+1)::after {
    display: none;
}

.sort-menu ul li a {
    display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 15px;
}
.sort-menu ul li a:hover {
    text-decoration: none
}

.sort-menu ul li a.active {
    background-color: #004ca0;
    color: #fff;
    font-weight: bold;
}

.sort-menu-list {
    position: relative;
    padding: 25px 50px;
    background-color: #f4f4f4;
}

.sort-menu-list ul li {
    width: 33.3333%;
}

.sort-menu-list ul li a {
    display: block;
    height: 36px;
    line-height: 36px;
}
.sort-menu-list ul li a:hover {
    text-decoration: none;
}

.sort-menu-list ul li a em {
    display: inline-block;
    max-width: 320px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
}

.sort-menu-list ul li a.active {
    color: #0355a3;
    font-weight: 700;
}

.btn_wrap .btns {
    min-width: 125px;
    margin: 0 5px;
    font-size: 16px;
}


/* 게시판 리스트 :: 일반 */
.basic-list-tbl {
    border-bottom: 1px solid #77aaad;
}

.basic-list-tbl.headonly {
    border-bottom: none;
}

.basic-list-tbl th,
.basic-list-tbl td {
    padding: 10px;
    text-align: center;
}

.basic-list-tbl.inbutton th,
.basic-list-tbl.inbutton td {
    padding: 5px 10px;
}

.basic-list-tbl.linebox th,
.basic-list-tbl.linebox td {
    border: 1px solid #dcdcdc;
}

.basic-list-tbl thead th {
    padding: 12px 10px;
    background-color: #9fa0a0;
    color: #fff;
}

.basic-list-tbl tbody tr:nth-child(2n-1) th,
.basic-list-tbl tbody tr:nth-child(2n-1) td {
    background-color: #f4f4f4;
}

.basic-list-tbl td a {
    color: #0355a3;
}

.basic-list-tbl tbody tr.sum th,
.basic-list-tbl tbody tr.sum td,
.basic-list-tbl tfoot tr th,
.basic-list-tbl tfoot tr td {
    background-color: #f6f9fc;
    color: #4e88c1;
    font-weight: bold;
}


/* 게시판 뷰 :: 일반 */
.basic-view-tbl th,
.basic-view-tbl td {
    height: 40px;
    padding: 10px 20px;
}

.basic-view-tbl tr:last-child th,
.basic-view-tbl tr:last-child td {
    border-bottom: 1px solid #9fa0a0;
}

.basic-view-tbl th {
    background-color: #e4f1fe;
    text-align: center;
    color: #0355a3;
    font-weight: 700;
}

.basic-view-tbl th small {
    font-weight: 400;
}

.basic-view-tbl tr:nth-child(2n-1) th {
    background-color: #dae7f3;
}

.basic-view-tbl tr:nth-child(2n-1) td {
    background-color: #f4f4f4;
}

.basic-view-tbl .in-tbl-dl {
    display: table;
    width: 100%;
}

.basic-view-tbl .in-tbl-dl dt,
.basic-view-tbl .in-tbl-dl dd {
    display: table-cell;
}

.basic-view-tbl .in-tbl-dl dt {
    text-align: center;
    font-weight: 500;
}

.basic-view-tbl.grayver th {
    background-color: #9fa0a0;
    color: #fff;
}

.basic-view-tbl.grayver tr:nth-child(2n-1) th {
    background-color: #999;
}

.basic-view-tbl.miniver th,
.basic-view-tbl.miniver td {
    height: auto;
    padding: 7px 15px;
    border: 1px solid #dadada;
    background-color: #fff !important;
}

.basic-view-tbl.miniver th {
    background-color: rgba(0,0,0,0.05) !important;
    color: #212121;
}

.basic-view-tbl.miniver td a {
    color: #0355a3;
}


/* dtable */
.dtable {
    position: relative;
    border: none;
}

.dtable:not(.nohead):after {
    position: absolute;
    top: -2px;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #0355a3;
    content: '';
}

.dtable th,
.dtable td {
    border: 1px solid #dcdcdc;
}

.dtable pre {
    overflow: hidden;
}


/* 논문검색 */
#thesisSearch .box_gray {
    padding: 25px;
    background-color: #f4f4f4;
}

#thesisSearch .box_gray .search th,
#thesisSearch .box_gray .search td {
    position: relative;
    min-height: 36px;
    padding: 5px 0;
    color: #666
}

#thesisSearch .box_gray .search label {
    font-weight: 400;
}

#thesisSearch .box_gray .search td:first-child .basic-select {
    border-right: none;
}

#thesisSearch .box_gray .search td .language .button {
    display: block;
    width: 100%;
    height: 36px;
    border: none;
    background-color: #47a303;
    color: #fff;
    font-size: 14px;
}


/* KCI 소개 */
.about-kci {
    position: relative;
    padding: 40px;
    border: 1px solid #dcdcdc;
}

.about-kci .topimg {
    margin-bottom: 50px;
    background-color :#666;
    text-align: center;
    font-size: 0;
}

.about-kci h2 {
    line-height: 30px;
    margin-bottom: 50px;
    font-size: 20px;
    letter-spacing: -.5pt;
    text-align: center;
}

.about-kci h2 strong {
    font-size: 26px;
}

.content-guidebox {
    position: relative;
    padding: 0 40px;
}

.content-guidebox dl {
    margin-top: 40px;
}

.content-guidebox dl:first-child {
    margin-top: 0px;
}

.content-guidebox dl dt {
    position: relative;
    padding-top: 15px;
    margin-bottom: 20px;
    letter-spacing: -.5pt;
    font-size: 20px;
    color: #212121;
}

.content-guidebox dl dt:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 2px;
    background-color: #0355a3;
    content: '';
}

.content-guidebox dl dd ul li {
    position: relative;
    line-height: 22px;
    padding-left: 16px;
    margin-top: 10px;
}

.content-guidebox dl dd ul li:first-child {
    margin-top: 0;
}

.content-guidebox dl dd ul li:after {
    position: absolute;
    top: 7px;
    left: 0;
    width: 8px;
    height: 8px;
    border: 2px solid #ccc;
    border-radius: 50%;
    content: '';
}

.aboutkci-sideimg {
    position: absolute;
    bottom: 0;
    right: 20px;
}


/* 학술지 검색 > 학술지 분류 검색 */
.alphabet-area .alphabet-list {
    background-color: #9fa0a0;
    text-align: center;
    font-size: 0;
}

.alphabet-area .alphabet-list a {
    display: inline-block;
    padding: 10px 8px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    vertical-align: top;
}

.alphabet-area .alphabet-list a.active {
    font-weight: 700;
    color: #ffe932;
}

.alphabet-area p.search-answer-guide {
    padding: 15px;
    text-align: center;
}

.search-answer-list .sal-con:last-child {
    border-bottom: 1px solid #0355a3;
}

.search-answer-list .sal-con .sal-subject {
    position: relative;
}

.search-answer-list .sal-con:nth-child(2n-1) .sal-subject {
    background-color: #f4f4f4;
}

.search-answer-list .sal-con .sal-subject a {
    display: block;
    padding: 12px 15px;
}

.search-answer-list .sal-con.on .sal-subject a {
    font-weight: 700;
    color: #0355a3;
}

.search-answer-list .sal-con .sal-subject a span.point-box {
    display: inline-block;
    padding: 0 7px;
    background-color: #666;
    color: #fff;
    border-radius: 5px;
    font-weight: 400;
}

.search-answer-list .sal-con .sal-subject a span.point-box.point-blue {
    background-color: #e1edfd;
    color: #0355a3;
}

.search-answer-list .sal-con .sal-subject a span.point-box.point-green {
    background-color: #e8fbda;
    color: #47a303;
}

.search-answer-list .sal-con .sal-subject a span.onoffbtn {
    position: absolute;
    top: 10px;
    right: 20px;
    color: #47a303;
    font-size: 20px;
}

.search-answer-list .sal-con.on .sal-subject a span.onoffbtn {
    transform: rotate(180deg);
}

.search-answer-list .sal-con .sal-list {
    display: none;
    max-height: 500px;
    padding: 15px 30px;
    border-top: 1px solid #e0eaeb;
    border-bottom: 1px solid #e0eaeb;
}

.search-answer-list .sal-con.on .sal-list {
    display: block;
}

.search-answer-list .sal-con .sal-list ul li {
    position: relative;
    padding-left: 20px;
}

.search-answer-list .sal-con .sal-list ul li:first-child::after {
    position: absolute;
    top: 4px;
    left: 0;
    content: '└';
}

.search-answer-list .sal-con .sal-list ul li a {
    display: block;
    padding: 4px 0;
}

.search-answer-list .sal-con .sal-list ul li ul li a {
    font-weight: 400;
}


/* 검색결과 */
.line_search #conLeft {
    float: left;
    width: 270px;
}

.line_search #conLeft .list_search h4 {
    position: relative;
    height: 45px;
    line-height: 45px;
    padding: 0 20px;
    border-bottom: none;
    background: #9fa0a0;
    color: #fff;
    font-size: 16px;
}

.line_search #conLeft .list_search h4 .list-search-more-btn {
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -12px;
    font-size: 12px;
}

.line_search #conLeft .list_search .scrollbox {
    max-height: 173px;
}

.line_search #conLeft .list_search ul {
    padding: 0;
}

.line_search #conLeft .list_search ul li {
    padding: 6px 20px 3px;
}
.line_search #conLeft .list_search ul li:hover{cursor: pointer;}

.line_search #conLeft .list_search ul li:nth-child(2n-1) {
    background-color: #f4f4f4;
}

.line_search #conLeft .list_search ul li label {
    display: inline-block;
    max-width: 164px;
    overflow: hidden;
    margin: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}
.line_search #conLeft .list_search ul li span{
	color: #666
}

.line_search #conLeft .list_search .re-search-btn {
    margin-top: 2px;
    border-bottom: 1px solid #47a303;
}

.line_search #conLeft .list_search .re-search-btn a {
    display: block;
    height: 40px;
    line-height: 40px;
    background-color: #efefef;
    text-align: center;
    color: #0355a3;
}

.line_search #contents {
    float: right;
    width: 970px;
}

.search-answer-top {
    padding: 17px 0 12px;
}

.search-answer-top h1 {
    font-size: 30px;
}

.search-answer-top h1 small {
    font-size: 16px;
}

.search-answer-top h1 small span {
    font-weight: 500;
}

.search-answer-top .reommend-keytword {
    margin-top: 15px;
    font-size: 0;
    text-align: right;
}

.search-answer-top .reommend-keytword h4,
.search-answer-top .reommend-keytword a {
    display: inline-block;
    vertical-align: middle;
}

.search-answer-top .reommend-keytword h4 {
    margin-right: 5px;
    font-size: 18px;
}

.search-answer-top .reommend-keytword a {
    padding: 0 15px;
    margin: 0 2px;
    border-radius: 10px;
    color: #212121;
}
.search-answer-top .reommend-keytword a:hover {
    background-color:#0355a3;
    color:#fff 
}

.search-answer-area {
    border-top: 1px solid #0355a3;
}

.search-answer-area h3 {
    padding: 20px;
    font-size: 22px;
    font-weight: 400;
}

.search-answer-area h3 small {
    font-size: 16px;
}

.search-answer-search {
    padding: 15px 20px;
    background-color: #efefef;
}

.search-answer-search ul li {
    position: relative;
    margin-left: 7px;
}

.search-answer-search ul li:first-child {
    margin-left: 0;
}

.search-answer-search ul li.checkli {
    height: 36px;
    padding: 7px 15px;
    border: 1px solid #0355a3;
    background-color: #fff;
}

.search-answer-search ul li.checkli label {
    color: #0355a3;
}

#sub_list {
    display: none;
    position: absolute;
    top: 40px;
    left: -80px;
    padding: 5px;
    margin: 0;
    background-color: #5a9ad6;
    -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
    z-index: 1000;
}

#sub_list.open {
    display: block;
}

#sub_list ul#export {
    width: 270px;
    margin: 0;
    text-align: center;
}

#sub_list ul#export li {
    display: inline-block;
    margin-left: 1px;
    background-color: #fff;
}

#sub_list ul#export li a {
    color: #5a9ad6;
}

.search-answer-search ul li em.searchtxt {
    display: inline-block;
    padding-top: 7px;
    vertical-align: top;
}

.search-answer-tbl td {
    padding: 15px 5px;
    border-bottom: 1px solid #c6c6c6;
    vertical-align: top;
}

.search-answer-tbl tr:last-child td {
    border-bottom-color: #0355a3;
}

.search-answer-tbl td.checkpoint {
    padding-top: 22px;
    text-align: right;
}

.search-answer-tbl td .subject {
    display: block;
    margin-bottom: 5px;
    font-size: 16px;
    word-break: keep-all;
    word-wrap:break-word
}

.search-answer-tbl td .subject-info li {
    position: relative;
    padding: 0 10px;
}

.search-answer-tbl td .subject-info li:after {
    position: absolute;
    top: 50%;
    left: 0;
    width: 1px;
    height: 14px;
    margin-top: -7px;
    background-color: #dcdcdc;
    content: '';
}

.search-answer-tbl td .subject-info li:first-child {
    padding-left: 0;
}

.search-answer-tbl td .subject-info li:first-child::after {
    display: none;
}

.search-answer-tbl td .subject-info2 {
    display: inline-block;
    padding: 0 10px;
    margin-top: 10px;
    background-color: #e1edfd;
    border-radius: 7px;
}

.search-answer-tbl td .subject-info2 li {
    line-height: 24px;
    padding: 5px 10px;
    vertical-align: middle;
}


/* 기관관리 */
.gene-info-view .side-mnu h3 {
    height: 50px;
    line-height: 50px;
    background-color: #0355a3;
    font-size: 20px;
    text-align: center;
    color: #fff;
}

.gene-info-view .side-mnu > ul > li {
    position: relative;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.gene-info-view .side-mnu > ul > li > a {
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    background-color: #f7f7f7;
    color: #212121;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}

.gene-info-view .side-mnu > ul > li:hover > a {
    background-color: #dadada;
}

.gene-info-view .side-mnu > ul > li.on > a {
    background-color: #333;
    color: #fff;
}

.gene-info-view .side-mnu > ul > li > ul {
    padding: 10px 20px;
    background-color: #fff;
}

.gene-info-view .side-mnu > ul > li > ul > li {
    position: relative;
}

.gene-info-view .side-mnu > ul > li > ul > li:after {
    position: absolute;
    top: 14px;
    left: 0;
    width: 3px;
    height: 3px;
    background-color: #666;
    border-radius: 50%;
    content: '';
}

.gene-info-view .side-mnu > ul > li > ul > li > a {
    display: block;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    color: #666;
}

.gene-info-view .side-mnu > ul > li > ul > li.on > a,
.gene-info-view .side-mnu > ul > li > ul > li > a:hover {
    color: #0355a3;
}

.gene-info-view .side-mnu.type2 h3 {
}

.gene-info-view .side-mnu.type2 > ul > li > a {
}

.gene-info-view .side-mnu.type2 > ul > li.on > a {
}

.gene-info-view .bbs-left-guide {
    padding-top: 30px;
}

.gene-info-view .bbs-left-guide dl {
    padding: 15px 20px 0;
    margin-top: 15px;
    border-top: 1px dashed #dcdcdc;
}

.gene-info-view .bbs-left-guide dl:first-child {
    padding-top: 0px;
    margin-top: 0px;
    border-top: none;
}

.gene-info-view .bbs-left-guide dl dt {
    font-weight: normal;
}

.gene-info-view .bbs-left-guide dl dd {
    font-size: 24px;
    font-weight: 800;
}

.gene-info-view #contents h1 {
    padding: 30px 0;
}

.gene-info-view #contents h1 em {
    font-size: 30px;
    letter-spacing: -.5pt;
}

.list_tab li {
    width: 20%;
}

.list_tab.tab4 li {
    width: 25%;
}

.list_tab li a {
    line-height: 32px;
    font-size: 14px;
}

.list_tab li a:hover,
.list_tab li a:focus,
.list_tab li.on a {
    background-color: #0355a3;
}

.gene-content {
    position: relative;
    margin-top: 50px;
}

.gene-content h3 {
    position: relative;
    margin-bottom: 15px;
}

.gene-content h3 em {
    font-size: 20px;
}

.gene-content .row {
    margin: 0;
}

.gene-content .list_basic li {
    margin-top: 5px !important;
}

.gene-content .list_basic li:first-child {
    margin-top: 0 !important;
}



/* 저자상세 */
.cret-detail-view {
    margin-top: 30px;
}

.cret-detail-view #conLeft {
    width: 300px;
}

.cret-detail-view #conLeft h3 {
    height: 44px;
    line-height: 44px;
    padding: 0 30px;
    background-color: #0355a3;
    color: #fff;
}

.cret-detail-view #conLeft .author_wrap {
    padding: 30px;
}

.cret-detail-view #contents {
    width: 1000px;
}

.cret-detail-view #contents #sBody {
    padding: 30px;
    margin-top: 0;
    border-left: 1px solid #dcdcdc;
}

/* 학술지 인용정보 */
.citation-top {
    position: relative;
    padding: 30px 0;
    border-top: 1px solid #0355a3;
    border-bottom: 1px solid #0355a3;
}

.citation-top h3 {
    position: relative;
}

.citation-top h3 .right-area {
    position: absolute;
    top: -3px;
    right: 0;
}

.citaion-sort {
    position: relative;
}

.citaion-sort ul li {
    width: 40%;
}

.citaion-sort ul li:nth-child(2) {
    width: 20%;
}

.citaion-sort ul li em {
    display: block;
    line-height: 30px;
}

.sort-box {
    border: 1px solid #0355a3;
    font-size: 0;
}

.sort-box a {
    display: inline-block;
    width: 25%;
    height: 30px;
    line-height: 28px;
    padding: 0 10px;
    border-left: 1px solid rgba(0,0,0,0.1);
    font-size: 14px;
}

.sort-box a:first-child {
    border-left: none;
}

.sort-box a.on {
    background-color: #0355a3;
    color: #fff;
}


/* 인용정보 상세 */
.citation-detail-top {
    padding: 30px 0 40px;
    border-top: 1px solid #0355a3;
    border-bottom: 1px solid #0355a3;
}

h4.summary {
    position: relative;
    font-size: 16px;
}

/*
.citation-detail-top h4.summary.inpadding {
    padding-left: 90px;
}

.citation-detail-top h4.summary .inenter {
    position: absolute;
    top: -2px;
    left: 0;
    display: inline-block;
    padding: 5px 10px;
    background-color: #e1edfd;
    color: #0355a3;
    border-radius: 5px;
}
*/

h4.summary .state-type-box {
    margin-bottom: 10px;
}

h4.summary .state-type-box em {
    
}

h4.summary strong {
    display: block;
    font-size: 20px;
}

h4.summary span.eng {
    display: block;
    margin-top: 5px;
}

.citation-detail-con .guidetxt {
    position: relative;
}

.citation-detail-chart .chartbox {
    padding: 10px;
    margin-top: 10px;
    border-top: 2px solid #77aaad;
}

.citation-detail-chart .chartbox-left {
    float: left;
    width: 48%;
}

.citation-detail-chart .chartbox-right {
    float: right;
    width: 48%;
}

.citation-detail-keyword #kwdCloud {
    padding-top: 20px;
    margin-top: 15px;
    border-top: 2px solid #77aaad;
}


/* 논문상세 */
.report-detail.floats {
    position: relative;
    padding-top: 30px;
    margin-top: 20px;
    border-top: 1px solid #8cb2bc;
    border-bottom: 1px solid #8cb2bc;
}

.report-detail.floats:before {
    position: absolute;
    top: 30px;
    right: 0;
    bottom: 30px;
    width: 290px;
    background-color: #f4f4f4;
    content: '';
}

.report-detail .report-detail-left {
    float: left;
    width: 920px;
}

.report-detail .report-detail-left:after {
    position: absolute;
    top: 30px;
    right: 330px;
    bottom: 30px;
    width: 1px;
    background-color: #8cb2bc;
    content: '';
}

.report-detail-top {
    padding-bottom: 25px;
}

.report-detail-top .journalInfo {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px dashed #ccc;
}

.report-detail-top p a {
    color: #0355a3;
}

.report-detail-top span.num,
.report-detail-top sup.num {
    font-weight: bold;
    color: #888;
}

.report-detail-top .register {
    margin-top: 10px;
}

.report-detail .report-detail-left .articleBody .box {
    padding: 25px 0;
    border-top: 1px solid #8cb2bc;
}

.report-detail h2 {
    position: relative;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: bold;
}

.report-detail h2 span {
    color: #0355a3;
}

.report-detail .arrow-btn {
    display: inline-block;
    margin-left: 15px;
    color: #77aaad;
}

.report-detail .report-detail-right {
    float: right;
    width: 290px;
    padding-bottom: 30px;
}

.report-detail .report-detail-right h4 {
    position: relative;
    padding: 20px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.report-detail .report-detail-right .numbox {
    padding: 0 15px;
}

.report-detail .report-detail-right .numbox ul li {
    position: relative;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}

.report-detail .report-detail-right .numbox ul li:first-child {
/*     border-top: none; */
}

.report-detail .report-detail-right .numbox ul li strong {
    font-size: 16px;
    color: #0355a3;
}

.report-detail .report-detail-right .numbox ul li span.right-count {
    position: absolute;
    top: 10px;
    right: 30px;
    color: #a30343;
    font-size: 16px;
}

.report-detail .report-detail-right .numbox ul li a.arrow-btn {
    position: absolute;
    top: 12px;
    right: 10px;
    display: inline-block;
    padding: 4px;
    color: #939192;
    font-size: 16px;
}

.report-detail .report-detail-right .numbox ul li.open a.arrow-btn {
    transform: rotate(180deg);
}

.report-detail .report-detail-right .numbox ul li .updowntxt {
    padding: 10px 25px;
    margin: 10px -25px 0;
    background-color: #dcdddd;
    font-size: 12px;
}

.report-detail .report-detail-right .linkbox {
    padding: 0 15px;
    margin-top: 10px;
}

.report-detail .report-detail-right .linkbox ul li {
	position: relative;
    border-top: 1px solid #ccc;
}

.report-detail .report-detail-right .linkbox ul li.green {
     border-top: 1px solid #47a303;
}

.report-detail .report-detail-right .linkbox ul li:first-child {
    border-top: none  !important;
}

.report-detail .report-detail-right .linkbox ul li:last-child {
    border-bottom: 1px solid #47a303;
}

.report-detail .report-detail-right .linkbox > ul > li > a {
    display: block;
    padding: 15px 10px;
}

.report-detail .report-detail-right .linkbox > ul > li > a em {
    display: inline-block;
    width: 30px;
    text-align: center;
    color: #0355a3;
    font-size: 20px;
    vertical-align: middle;
}

.report-detail .report-detail-right .linkbox > ul > li > a span {
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
}

.report-detail .report-detail-right .linkbox #sub_list {
    left: -5px;
}

.report-citation h2{
	margin-bottom: 0
}
.report-citation>h2{
	font-size: 20px;
	font-weight: bold;
	margin: 20px 0
}
.report-citation .report-detail:last-child{
	border-bottom: 0
}

.report-detail.references .scrollbox{
	padding: 20px
}
.report-detail.references .innerBox p {
    margin-top: 15px;
    font-size: 16px
}

.report-detail.references .innerBox p:first-child {
    margin-top: 0;
}

.report-detail.references .innerBox p strong {
    font-style: italic;
}

.report-detail.references .innerBox p a {
    color: #0355a3;
}

.report-detail.references .innerBox p a:hover {
    text-decoration: underline;
}

.report-detail.list-cita {
    padding: 25px 20px;
    border-bottom: 1px solid #8cb2bc;
    background: #f4f4f4;
}
.report-detail.list-cita .scrollbox {
	margin-top:15px;
    background: #fff
}
.report-detail.list-cita .scrollbox .search-answer-tbl tr:first-child td{
	border-top: none;
}
	
.report-detail.list-cita .scrollbox .search-answer-tbl tr:last-child td{
	border-bottom:none;
}
	
.report-detail.list-cita .tabMenu .centertab {
    position: absolute;
    top: 0;
    left: 350px;
    right: 350px;
    background-color: rgba(255,0,0,0);
    text-align: center;
    font-size: 0;
}

.report-detail.list-cita .tabMenu .centertab .centerlink {
    display: inline-block;
    margin-left: -1px;
    font-size: 14px;
}

.report-detail.list-cita .tabMenu .centertab .centerlink  a.center-link-btn {
    display: block;
    height: 45px;
    line-height: 45px;
    padding: 0 40px;
    border: 1px solid #0354a3;
    color: #666;
}

.report-detail.list-cita .tabMenu .centertab .centerlink:first-child  a.center-link-btn {
    border-radius: 23px 0 0 23px;
}

.report-detail.list-cita .tabMenu .centertab .centerlink:last-child  a.center-link-btn {
    border-radius: 0 23px 23px 0;
}
.report-detail.list-cita .tabMenu .centertab.centertab_count1 .centerlink a.center-link-btn {
    border-radius: 23px;
}

.report-detail.list-cita .tabMenu .right-area {
    position: absolute;
    top: 4px;
    right: 0;
}

.report-detail.list-cita .tabMenu .right-area .tooltopbox {
    display: none;
    position: absolute;
    top: 36px;
    right: 0;
    width: 300px;
    padding: 15px;
    background-color: #fff;
    -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
    z-index: 99
}

.report-detail.list-cita .tabMenu .right-area .tooltopbox a:hover {
    text-decoration: underline;
}

.report-detail.list-cita .tabMenu .right-area:hover .tooltopbox {
    display: block;
}

.report-detail.list-cita .search-answer-tbl tr:first-child th,
.report-detail.list-cita .search-answer-tbl tr:first-child td {
    border-top: 1px solid #c6c6c6;
}


/* 정보마당 */
#divYard h4 {
    font-size: 20px;
    font-weight: bold;
}

#divYard .column {
    width: 48.5% !important;
    margin: 0;
}

#divYard .column:first-child {
    margin-right: 3%;
}

#yNotice ul li ul li a {
    display: inline;
}

#yNotice .page ol {
    padding: 0;
    margin: 0;
}

#yNotice .page ol li {
    padding: 0;
    margin: 0 3px 0 0;
}

#yNotice .page ol li span,
#yNotice .page ol li a {
    display: block;
    width: 26px;
    height: 26px;
    line-height: 24px;
    border: 1px solid #dcdcdc;
    text-align: center;
    border-radius: 50%;
    color: #999;
}

#yNotice .page ol li span {
    border-color: #0355a3;
    background-color: #0355a3;
    color: #fff;
}

#yNotice .page .btn_round {
    display: inline-block;
    height: 26px;
    line-height: 22px;
    padding: 0 10px;
    border: 1px solid #dcdcdc;
    background: #f7f7f7;
    border-radius: 13px;
}

#divYard .list_menu li {
    position: relative;
    width: 33.3333%;
    padding: 0;
    background: none;
}

#divYard #yDown .list_menu li {
    width: 50%;
}

#divYard .list_menu li a {
    display: block;
    height: 38px;
    line-height: 38px;
    padding: 0 10px;
}

#divYard .list_menu li a span.arrow {
    position: absolute;
    top: 13px;
    right: 10px;
    color: #8caccf;
}

#divYard .banner p {
    width: 32%;
    margin: 0;
    margin-left: 2%;
    text-align: center;
    background-color: #f8f8f8;
    font-size: 0;
}

#divYard .banner p:nth-child(3n+1) {
    margin-left: 0%;
}


/* 정보제공 */
.bbs-help .mService.s {
    width: 973px;
}

.bbs-help .mService.s li {
    width: 32%;
    margin: 0 0 0 2%;
}

.bbs-help .mService.s li:nth-child(3n+1) {
    margin-left: 0;
}

.bbs-help .mService.s li .wrap {
    padding: 15px;
}

.bbs-help h5 {
    position: relative;
    line-height: 22px;
    font-size: 16px;
    letter-spacing: -.5pt;
}
.bbs-help .mService.s li h6 {
    position: relative;
    line-height: 22px;
    padding-left: 30px;
    font-size: 16px;
    letter-spacing: -.5pt;
}

.bbs-help h5 em,
.bbs-help .mService.s li h6 em {
    position: absolute;
    top: 0;
    left: 0;
    width: 22px;
    height: 22px;
    line-height: 22px;
    background-color: #0355a3;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    font-size: 12px;
}

.bbs-help .mService.s li p {
    min-height: 60px;
    line-height: 20px;
    color: #666;
}


/* KCI 인용지수 설명 */
.explanation h1 {
    padding: 20px;
    background-color: #0355a3;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}

.explanation form {
    position: absolute;
    top: 15px;
    right: 20px;
}

.explanation .ex-area {
    padding: 20px;
    border: 1px solid #dcdcdc;
    border-top: none;
}

.ex-area .ex-con {
    margin-top: 40px;
}

.ex-area .ex-con:first-child {
    margin-top: 0;
}

.ex-area .ex-con h3 {
    position: relative;
    padding-left: 50px;
    margin-bottom: 20px;
}

.ex-area .ex-con h3 em {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -12px;
    display: block;
    width: 40px;
    height: 24px;
    line-height: 24px;
    background-color: #0355a3;
    color: #fff;
    text-align: center;
    border-radius: 12px;
    font-weight: bold;
    font-size: 16px;
}

.ex-area .ex-con h3 span {
    font-size: 16px;
    font-weight: bold;
    color: #212121;
    letter-spacing: -.5pt;
}

.ex-area .ex-con .guide-txt {
    margin-bottom: 10px;
}

.ex-area .ex-con .guide-txt ul li {
    position: relative;
    padding-left: 15px;
    margin-top: 5px;
}

.ex-area .ex-con .guide-txt ul li:after {
    position: absolute;
    top: 8px;
    left: 0;
    width: 7px;
    height: 2px;
    background-color: #666;
    content: '';
}

.ex-area .ex-con .guide-txt ul li:first-child {
    margin-top: 0px;
}

.ex-area .ex-con .txt-calc-box {
    padding: 10px;
    border: 1px solid #dcdcdc;
    background-color: #fafafa;
    box-shadow: inset 1px 1px 5px rgba(0,0,0,0.1);
    border-radius: 10px;
    text-align: center;
}

.ex-area .ex-con .calcline {
    display: inline-block;
    margin: 0 4px;
    vertical-align: middle;
}

.ex-area .ex-con .calcline.twoline span {
    display: block;
    padding: 2px 0;
    border-top: 1px solid #ccc;
}

.ex-area .ex-con .calcline.twoline span:first-child {
    border-top: 0;
}


/* 로그인 */
#loginArea {
    padding: 40px;
}

#loginArea .login-area {
    max-width: 500px;
    padding: 30px;
    margin: 0 auto;
    border-top: 5px solid #0355a3;
    border-radius: 10px;
    -moz-box-shadow: 3px 2px 20px rgba(0,0,0,0.15);
    -webkit-box-shadow: 3px 2px 20px rgba(0,0,0,0.15);
    box-shadow: 3px 2px 20px rgba(0,0,0,0.15);
}

#loginArea .login-area h2 {
    padding: 15px 40px;
    margin-left: -40px;
    margin-bottom: 30px;
    color: #fff;
    font-size: 24px;
    border-radius: 5px;
    font-weight: 500;
    background: #0355a3; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #0355a3 0%, #47a303 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #0355a3 0%,#47a303 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #0355a3 0%,#47a303 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0355a3', endColorstr='#47a303',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#loginArea .login-box {
    position: relative;
    padding-right: 110px;
}

#loginArea .login-box ul {
    height: 30px;
    padding-left: 80px;
}

#loginArea .login-box ul li {
    margin-right: 20px;
}

#loginArea .login-box dl {
    display: table;
    width: 100%;
    margin-top: 10px;
}

#loginArea .login-box dl dt {
    display: table-cell;
    width: 80px;
    vertical-align: middle;
}

#loginArea .login-box dl dd {
    display: table-cell;
    vertical-align: middle;
}

#loginArea .login-box dl dd .basic-input {
    box-shadow: inset 1px 1px 5px rgba(0,0,0,0.1);
}

#loginArea .login-box .individual_type,
#loginArea .login-box .organization_type {
    position: absolute;
    top: 40px;
    right: 0;
    width: 100px;
    font-size: 0;
    text-align: center;
}

#loginArea .login-box .individual_type a {
    display: block;
    height: 82px;
    line-height: 80px;
    font-size: 18px;
    border-radius: 4px;
}

#loginArea .login-box .organization_type a {
    display: block;
    font-size: 14px;
    border-radius: 4px;
}

#loginArea .login-box .organization_type a.organization_type {
    margin-top: 6px;
}

#loginArea .login-box .login_info_box {
    margin-top: 15px;
    margin-left: 80px;
}

#loginArea .login-box .login_info_box a {
    display: inline-block;
    margin-right: 15px;
}

.individual_guide {
    margin-top: 20px;
    font-size: 13px;
}


/* 사이트맵 */
.sitemap {
    padding: 50px 100px;
    border: 1px solid #dcdcdc;
}

.sitemap ul li {
    position: relative;
}

.sitemap ul li a:hover {
    color: #0355a3;
}

.sitemap > ul > li {
    width: 23%;
    margin-left: 2.6666%;
}

.sitemap > ul > li:first-child {
    margin-left: 0;
}

.sitemap > ul > li > h4 {
    padding: 0 10px 15px;
    border-bottom: 2px solid #333;
    font-weight: bold;
    font-size: 20px;
}

.sitemap > ul > li > ul > li {
    border-bottom: 1px solid #dcdcdc;
}

.sitemap > ul > li > ul > li > a {
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    font-size: 16px;
}

.sitemap > ul > li > ul > li > ul {
    padding: 10px;
    border-top: 1px dashed #dcdcdc;
    background-color: #f7f7f7;
}

.sitemap > ul > li > ul > li > ul > li {
    padding-left: 10px;
}

.sitemap > ul > li > ul > li > ul > li > a {
    display: block;
    height: 26px;
    line-height: 26px;
}

.sitemap > ul > li > ul > li > ul > li:after {
    position: absolute;
    top: 12px;
    left: 0;
    width: 3px;
    height: 3px;
    background-color: #666;
    border-radius: 50%;
    content: '';
}

.sitemap > ul > li > ul > li > ul > li > ul {
    padding: 5px 0;
}


/* 퀵메뉴 */
#quickMenus {
    position: absolute;
    top: 0px;
    left: 50%;
    width: 160px;
    margin-left: 680px;
}

#quickMenus dl dt {
    padding: 7px 0;
    background-color: #c3c5c5;
    text-align: center;
}

#quickMenus dl dd {
    padding: 10px;
    background-color: #f4f4f4;
}

#quickMenus dl.report dd ul li {
    position: relative;
    padding: 15px 0;
}

#quickMenus dl.report dd ul li:after {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50px;
    height: 1px;
    margin-left: -25px;
    background-color: #dcdcdc;
    content: '';
}

#quickMenus dl.report dd ul li:first-child::after {
    display: none;
}

#quickMenus dl.report dd ul li a {
    display: block;
    text-align: center;
}

#quickMenus dl.report dd ul li a em {
    display: block;
    font-size: 28px;
}

#quickMenus dl.report dd ul li a span {
    display: block;
    margin-top: 5px;
}

#quickMenus dl.keyword dd ul li {
    position: relative;
    padding: 3px 0;
}

#quickMenus dl.keyword dd ul li a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#quickMenus dl.keyword dd ul li a.txt {
    padding-right: 20px;
}

#quickMenus dl.keyword dd ul li a.del-btn {
    position: absolute;
    top: 4px;
    right: 0;
    width: 18px;
    height: 18px;
    line-height: 18px;
    background-color: rgba(0,0,0,0.3);;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    font-size: 11px;
}


/* 팝업 :: 논문 정보 수정 :: 저자검색 */
.journal-info-modify .popup-search-top {
    padding: 30px 0;
    background-color: #eff5f5;
    text-align: center;
}

.journal-info-modify .popup-search-top h1 {
    margin-bottom: 20px;
    font-size: 28px;
}

.journal-info-modify .popup-search-top .search-box {
    font-size: 0;
}

.journal-info-modify .popup-search-top .search-box * {
    vertical-align: top;
}

.journal-info-modify .popup-search-top .search-box em {
    display: inline-block;
    line-height: 36px;
    margin-right: 10px;
    font-size: 18px;
}

.journal-info-modify .popup-search-top .search-box .basic-input {
    width: 270px;
    margin-right: 15px;
}

.journal-info-modify .popup-search-top .search-box .basic-select {
    border-right: none;
}

.journal-info-modify .search-answer h2 {
    position: relative;
    font-size: 20px;
}

.journal-info-modify .search-answer h2 span.rightarea {
    position: absolute;
    top: 3px;
    right: 0;
}


/* 팝업 :: 원문 검색 */
.original-document h1 {
    position: relative;
    padding: 20px 40px;
    background-color: #00254d;
    color: #fff;
}

.original-document h1 em {
    font-size: 22px;
    font-weight: bold;
}

.original-document h1 a.closeBtn {
    position: absolute;
    top: 50%;
    right: 40px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    margin-top: -20px;
    color: #fff;
    font-size: 16px;
}

.original-document .padding-box {
    padding: 40px 60px;
}

.original-document .padding-box .report-detail-top {
    padding-top: 25px;
    border-top: 1px solid #0355a3;
    border-bottom: 1px solid #0355a3;
}

.line_search #conLeft .list_search h4 .list-search-more-btn {
	padding-top:3px;
	font-size: 16px;
	color: #fff;
}

@media print{
	table{border-top:1px solid #e4e4e4;border-left:1px solid #e4e4e4}
	table thead th,table tbody th,table tbody td,table tfoot td{border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4}
	table thead th,table tbody th{font-weight:bold;}
}

.tooltip {position: absolute;z-index: 1070;display: block;text-align: left;text-align: start;text-decoration: none;text-shadow: none;text-transform: none;letter-spacing: normal;word-break: normal;word-spacing: normal;word-wrap: normal;white-space: normal;filter: alpha(opacity = 0);opacity: 0;line-break: auto}
.tooltip.in {filter: alpha(opacity = 90);opacity: .9}
.tooltip.top {padding: 5px 0;margin-top: -3px}
.tooltip.right {padding: 0 5px;margin-left: 3px}
.tooltip.bottom {padding: 5px 0;margin-top: 3px}
.tooltip.left {padding: 0 5px;margin-left: -3px}
.tooltip-inner {max-width: 200px;padding: 3px 8px;color: #fff;text-align: center;background-color: #000;border-radius: 4px}
.list_search .tooltip-inner{max-width: none}
.tooltip-arrow {position: absolute;width: 0;height: 0;border-color: transparent;border-style: solid}
.tooltip.top .tooltip-arrow {bottom: 0;left: 50%;margin-left: -5px;border-width: 5px 5px 0;border-top-color: #000}
.tooltip.top-left .tooltip-arrow {right: 5px;bottom: 0;margin-bottom: -5px;border-width: 5px 5px 0;border-top-color: #000}
.tooltip.top-right .tooltip-arrow {bottom: 0;left: 5px;margin-bottom: -5px;border-width: 5px 5px 0;border-top-color: #000}
.tooltip.right .tooltip-arrow {top: 50%;left: 0;margin-top: -5px;border-width: 5px 5px 5px 0;border-right-color: #000}
.tooltip.left .tooltip-arrow {top: 50%;right: 0;margin-top: -5px;border-width: 5px 0 5px 5px;border-left-color: #000}
.tooltip.bottom .tooltip-arrow {top: 0;left: 50%;margin-left: -5px;border-width: 0 5px 5px;border-bottom-color: #000}
.tooltip.bottom-left .tooltip-arrow {top: 0;right: 5px;margin-top: -5px;border-width: 0 5px 5px;border-bottom-color: #000}
.tooltip.bottom-right .tooltip-arrow {top: 0;left: 5px;margin-top: -5px;border-width: 0 5px 5px;border-bottom-color: #000}
.search-answer-area .tooltip-inner {width: 300px !important;max-width: 400px !important; font-size: 14px}
.eng .search-answer-area .tooltip-inner {width: 350px !important;}